/*
 Theme Name:   The Boat Inn
 Theme URI:    http://theboatinn.affinity.ie
 Description:  The Boat Inn Child Theme
 Author:       Affinity4
 Author URI:   http://affinity4.ie
 Template:     theboatinn-core
 Version:      1.2
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  nation
*/

/* 
 Colors
 ------
 'colors' = array( 
    'olive' => 
      array( 
        'hsl' => hsl(60, 25%, 60%),
        'hex' => #b2b27f
      ),
      'gold' =>
        array(
          'hsl' => hsl(39, 81%, 75%),
          'hex' => #f3d08e
        ),
      'dark_grey' =>
        array(
          'hsl' => ,
          'hex' => #4c4c4c
        ),
    ),

 */

@import url("../theboatinn-core/style.css");

/* ==============================
 * OVERALL
 * ============================== */
#information-wrap {
    background: none repeat scroll 0 0 hsla(0, 0%, 0%, 0.05) !important;
}

.page-wrap > p, .page-wrap > div {
  line-height: 1.75;
  margin-bottom: 20px;
}

.page-wrap > .dropcap {line-height: 0.75;}

/* IMAGES
 * ============================== */
img {
  height: auto;
  max-width: 100%;
}

.wp-caption-text {
    font-size: 0.9rem;
    font-style: italic;
}

.alignright {
  margin-left: 30px;
}

.alignleft {
    margin-right: 30px;
}

/* TYPOGRAPHY
 * ============================== */
sub, sup {
  font-size: 0.75rem;
}


/* ==============================
 * HEADER
 * ============================== */
#headcontainer {background-color: hsl(60, 25%, 60%) !important;}
#logocontainer {padding-bottom:0px;}

#main-logo {
  /* Dimensions */
  width: 120px;

  /* Positioning */
  margin-top: 0;
}

/* MENU
 * ============================== */
#top-logo-wrap {
  float: left;
}

#top-navigation-menu-wrap {
  float: right;
}

#main-logo-min {
  margin-top: 0px; /* Move mobile logo up */
  margin-bottom: 20px; /* Add spacing below */
}


/* ==============================
 * FOOTER
 * ============================== */
footer #footer-wrap {background-color: #4c4c4c !important; /* Dark Grey */}
#wrapper footer:before {background-color: hsl(60, 25%, 60%) !important; /* Olive */}
#footer-wrap a {color: hsl(39, 81%, 75%);}
#copyright-wrap {border-top: 2px groove hsla(0, 0%, 0%, 0.2);}
.rcpt_items ul {list-style-type: none;margin-left: 0;}
.rcpt_items a {text-decoration: none;}
.rcpt_items a:hover {text-decoration: underline;}

/* TRIPADVISOR LINK */
#footer-social-wrap > a{font-size:20px;}
#footer-social-wrap > a.fa.fa-tripadvisor{height:20px;width:20px;}
#footer-social-wrap > a.fa.fa-tripadvisor::before{position:relative;left:-3px;}

/* ==============================
 * PAGES
 * ============================== */

/* HOME - FRONT PAGE
 * ============================== */
#main-aboutus-wrap #about-us-content a {background-color: hsl(39, 81%, 75%); /* Gold */}
#room-view-wrap .rooms-list-item-wrap:last-child {margin-right: 0;}

/*
 * SLIDER
 * ============================== */
.rev_slider span.title {
    font-family: Georgia, serif;

    opacity: 0.8;
}

.tp-caption.large_text {
  background-color: hsla(0, 0%, 100%, 0.9);
}

.rev_slider .button-standard.small {
    /*
    border-color: hsl(0, 0%, 50%);
    color: hsl(0, 0%, 50%) !important;
    */
    margin-left: 2rem;
    font-size: 0.75rem;
}

.rev_slider .button-standard.small:hover {
    /*
    background-color: hsl(0, 0%, 50%);
    color: white !important;
    */
}

.rev_slider .button-standard.small span {
    margin-left: 10px;
}

/* ABOUT PAGE
 * ============================== */

 
/* BLOG PAGES
 * ============================== */
.blog-readmore-button {
  border: 2px solid hsl(60, 25%, 60%); /* Olive */
  color: hsl(60, 25%, 60%); /* Olive */
}

.blog-readmore-button:hover {background-color: hsl(60, 25%, 60%); /* Olive */}

.main-blog-images-fullwidth {
  display: block;
  max-width: 1224px;
}

/* WEDDINGS
 * ============================== */
 

/* CONTACT PAGE
 * ============================== */
.gm-style > div > div:nth-child(3) {display: none;}

/* ==============================
 * SHORTCODES
 * ============================== */
.dropcap:first-letter {
  font-size: 3em;
  font-weight: 600;
}


/* ==============================
 * BUTTONS
 * ============================== */
.button-standard:hover {
  border: 2px solid hsl(60, 25%, 60%); /* Gold */
  color: #ffffff !important;
}

.button-standard.black:hover {border-color: black;}


/* ==============================
 * BOAT INN HELPER FUNCTIONS
 * ============================== */
.list[class^="icon-"]:before, .list[class*="icon-"]:before {content: '';}
.list[class^="icon-"]:before, .list[class*=" icon-"]:before {text-decoration: inherit;}

.list[class^="icon-"],
.list[class*=" icon-"] {
  background-image: none;
  background-position: 0 0;
  background-repeat: repeat;
  display: inline;
  height: auto;
  line-height: normal;
  margin-top: 0;
  vertical-align: baseline;
  width: auto;
}

.list[class^="icon-"] li:before,
.list[class*="icon-"] li:before {
  bottom: 1px;
  margin-right: 0.6rem;
  font-family: FontAwesome;
  font-size: 0.8rem !important;
  font-weight: normal;
  font-style: normal;
  position: relative;
}

.list[class^="icon-"] li,
.list[class*="icon-"] li {
  margin-left: 0.6rem;
  font-family: 'Open Sans', Arial, sans-serif;
  font-size: 1rem;
  font-weight: 300;
}

ul.list.painted li:before {color: hsl(60, 25%, 60%) !important;}

/* ICONS */
.list.icon-ok li:before {content: "\f00c";}
.list.icon-circle li:before {content:"\f111";}
.list.icon-star li:before {content:"\f005";}
.list.icon-check-sign li:before {content:"\f14a";}
.list.icon-ok-sign li:before {content:"\f058";}
.list.icon-thumbs-up li:before {content:"\f164";}

/* ==============================
 * CUSTOM SHORTCODES
 * ============================== */
.bi_dropcap::first-letter {
  /* Positioning */
  margin: 0;
  margin-right: 0.25rem;
  float: left;
  line-height: 3.25rem;

  /* Theme */
  color: hsl(0, 0%, 25%);
  font-size: 3.5rem;
  font-weight: 500;
}


/* ==============================
 * MEDIA QUERIES
 * ============================== */
@media (max-width: 360px) {
    .alignright {margin-left:0;}
}

@media only screen and (max-width: 480px) {
    .contact-page #name-comments-field,
    .contact-page #email-comments-field,
    .contact-page #phone-comments-field,
    .contact-page #text-comments-field,
    .contact-page #submit-button {
        width: 280px !important;
        max-width: 100% !important;
    }
}

@media (max-width: 768px) {
    /*#headcontainer, #top-sticky-bar {width:100%;padding-top:0px;padding-bottom:0px;position: relative;top:0;}
    #top-sticky-bar #top-phone, #top-sticky-bar #top-search {float:left;}
    #top-sticky-bar #top-search {margin-right:0px;margin-left:0px;margin-top:5px;}
    #top-sticky-bar {padding: 0px 10px;}*/
  #headcontainer {display: none;}
  #top-logo-menu-wrap {max-height: 150px;}
  #top-navigation-menu-wrap {width: unset;}
  #top-logo-menu-wrap {width: unset;}
  #mobile-navigation-menu {margin-top:unset;}
  #mobile-navigation-menu-list {height: unset;max-width: 300px;min-width: 260px;}
}
